Bug 1044029

Summary: EasyTAG co-maintenance request
Product: [Fedora] Fedora Reporter: David King <amigadave>
Component: easytagAssignee: Matthias Saou <matthias>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: amigadave, matthias, piotrdrag
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-01-09 12:04:48 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description David King 2013-12-17 16:27:18 UTC
Following the policy at:

https://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers

I am filing a bug to request a response from the easytag package maintainer.

There are several open bugs, which would be fixed by updating the easytag package to 2.1.8, as noted in bug 951265. I have posted a spec file and SRPM for EasyTAG 2.1.8 in that bug. At least bug 548833, bug 925288 and bug 954121 would be fixed by the update. It is likely that several other open bugs would also be fixed with the update.

I have requested commit permissions for master (rawhide) and f20 branches in the pkgdb:

https://admin.fedoraproject.org/pkgdb/acls/name/easytag

Please respond so that the update can be pushed.

Comment 1 David King 2013-12-24 16:28:28 UTC
Hi, it has been a week without a response. I would still like to be a co-maintainer of the package, and get the remaining package bugs fixed. Please respond.

Comment 2 David King 2014-01-01 13:14:06 UTC
Hi, it has been another week without a response. I posted to the devel mailing list to try to elicit a response:

https://lists.fedoraproject.org/pipermail/devel/2014-January/193301.html

Comment 3 David King 2014-01-09 12:04:48 UTC
All resolved now:

https://lists.fedoraproject.org/pipermail/devel/2014-January/193654.html